Kopano Groupware Core 8.6.9 available


  • Kopano

    Hello community,

    while we are still busy with the upcoming 8.7 release, we decided to go for another minor update for 8.6 as well.

    The changelog can be found at https://documentation.kopano.io/kopano_changelog/kc.html#kopano-core-8-6-9-8-6-9-0



  • Hi,
    on SLES12 SP3 one dependency is not resolved for kopano-migration-imap.
    It says “nothing provides perl(IO::Tee) needed by kopano-migration-imap-8.6.9.0-24.1”.

    Best regards


  • Kopano

    @sturzhelmut
    This is known issue and the workaround for now is to add an extra repository

    zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/SLE_12_SP3/devel:languages:perl.repo
    

    Ticket: https://jira.kopano.io/browse/KC-1250



  • @robing
    Yes. That works. Thank you.
    Is there also a workaround for the missing catdoc package?



  • This post is deleted!


  • Hi,
    on centos7 with RHSCL I got the following error when I wanted to update to this version…
    …is this also a known error ?

    Error: Package: kopano-backup-8.6.9.0-24.1.x86_64 (Kopano-core)
    Requires: /bin/python2
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found
    Error: Package: kopano-dagent-8.6.9.0-24.1.x86_64 (Kopano-core)
    Requires: /bin/python2
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found
    Error: Package: kopano-search-8.6.9.0-24.1.x86_64 (Kopano-core)
    Requires: /bin/python2
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found
    Error: Package: python-tlslite-0.4.6-1.6.noarch (Kopano-core)
    Requires: /bin/python
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found
    Error: Package: kopano-utils-8.6.9.0-24.1.x86_64 (Kopano-core)
    Requires: /bin/python2
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found
    Error: Package: kopano-presence-8.6.9.0-24.1.x86_64 (Kopano-core)
    Requires: /bin/python2
    Removing: python-2.7.5-69.el7_5.x86_64 (@updates)
    Not found
    Updated By: python-2.7.5-76.el7.x86_64 (base)
    Not found